#nav ul {
	padding: 0;
	margin: 0;
}
#nav li {
	list-style: none;
	float: left;
	padding: 0px;
}
.guide-item {
	/* G R A D I E N T */
	background-image: -moz-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -ms-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -o-linear-gradient(top,#292929 0,#252525 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#292929),color-stop(100%,#252525));
	background-image: -webkit-linear-gradient(top,#292929 0,#252525 100%);
	background-image: linear-gradient(to bottom,#292929 0,#252525 100%);
	/*******************/
}
.guide-item {
	
	/* F A D I N G */
	-moz-transition: border 0.5s ease;
	-ms-transition: border 0.5s ease;
	-o-transition: border 0.5s ease;
	-webkit-transition: border 0.5s ease;
	transition: border 0.5s ease;
	/***************/
	text-decoration: none;
	border-bottom: 4px solid transparent;
    color: #999999;
    cursor: pointer;
    display: block;
    font-size: 15px;
    line-height: 40px;
    margin: 0;
    min-height: 40px;
    padding: 0 22px 0 22px;
    position: relative;
}
.guide-item:hover {
    background: none repeat scroll 0 0 #1C1C1C;
    border-bottom-color: #666666;
    text-decoration: none;
	color: #FFF;
	text-shadow: 1px 1px 1px black;
	/* F A D I N G */
	-moz-transition: color 0.5s ease;
	-ms-transition: color 0.5s ease;
	-o-transition: color 0.5s ease;
	-webkit-transition: color 0.5s ease;
	transition: color 0.5s ease;
	/***************/
}
.guide-item-container {
    list-style: none outside none;
}
.guide-item.selected, .guide-item.selected:hover {
    border-bottom-color: #00aeef;
	color: #FFF;
	padding-right: 24px;
	padding-left: 24px;
}
.guide-item.logo, .guide-item.logo:hover {
	border-bottom-color: #272727;
	background-color: #272727;
	padding-left: 10px;
	padding-right: 10px;
	cursor: default;
}